Subject: I'm coming back to Enron
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked]
Date: Wed, 16 Jan 2002 15:26:06 -0800 (PST)

I just can't believe this, I am coming back to work at Enron.  It didn't work out at ms legal search.
So I left there on Monday, Elaine (my old boss at ms)called me on Tues and wanted to know if I was interested in going back to Enron at the same pay I left at with full benefits (except the matching stock of course (not funny!) back to work for her husband Bob Williams and his assistant Jan.  He is putting together a task force to help with the SEC stuff.
 
I can say is,  God has taken such good care of me, its been one miracle after another.  GOD rocks!
Anyway, I start back at Enron Jan. 30th, I hope I see you in passing, I'll be looking for you.
 
See yah!...............................soon
Lynn